<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
        <array key="Exo2-Regular.ttf">
            <string>Exo2-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--Verify Address PincodeVC-->
        <scene sceneID="Upd-vi-uVH">
            <objects>
                <viewController storyboardIdentifier="VerifyAddressPincodeVC" id="EzK-8E-Z9y" customClass="VerifyAddressPincodeVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="m3A-6R-jow">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="60" translatesAutoresizingMaskIntoConstraints="NO" id="eqb-f6-ptc">
                                <rect key="frame" x="20" y="73.999999999999986" width="374" height="216.66666666666663"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Please enter your Pincode below to check service availability in your area." textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4el-im-Ptb" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="0.0" width="374" height="46.666666666666664"/>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="20"/>
                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter Pincode" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="8JG-SF-ofW" customClass="TextFieldShadow" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="106.66666666666666" width="374" height="50"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <color key="tintColor" name="TextDarkBlue"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="50" id="CGP-V6-id7"/>
                                        </constraints>
                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                        <textInputTraits key="textInputTraits" autocorrectionType="no" keyboardType="numberPad" returnKeyType="done" enablesReturnKeyAutomatically="YES" textContentType="postal-code"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingLeftCustom">
                                                <real key="value" value="25"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingRightCustom">
                                                <real key="value" value="25"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </textField>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oUf-8Y-ZJl" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="216.66666666666669" width="374" height="0.0"/>
                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="beF-iZ-GoK" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                <rect key="frame" x="20" y="782" width="374" height="50"/>
                                <color key="backgroundColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="5Bz-6e-Frn">
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="25"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </constraint>
                                </constraints>
                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" title="CHECK NOW">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <integer key="value" value="25"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="proceedBtnTapped:" destination="EzK-8E-Z9y" eventType="touchUpInside" id="SiH-sF-OLA"/>
                                </connections>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="i17-bU-C2J"/>
                        <color key="backgroundColor" systemColor="systemGreenColor"/>
                        <constraints>
                            <constraint firstItem="i17-bU-C2J" firstAttribute="bottom" secondItem="beF-iZ-GoK" secondAttribute="bottom" constant="30" id="67A-iC-kFF"/>
                            <constraint firstItem="beF-iZ-GoK" firstAttribute="leading" secondItem="m3A-6R-jow" secondAttribute="leading" constant="20" id="Q8H-rp-kqH"/>
                            <constraint firstAttribute="trailing" secondItem="eqb-f6-ptc" secondAttribute="trailing" constant="20" id="Sjg-yY-gCP"/>
                            <constraint firstItem="eqb-f6-ptc" firstAttribute="leading" secondItem="i17-bU-C2J" secondAttribute="leading" constant="20" id="bnJ-qb-iGw"/>
                            <constraint firstItem="i17-bU-C2J" firstAttribute="trailing" secondItem="beF-iZ-GoK" secondAttribute="trailing" constant="20" id="erU-gK-rSC"/>
                            <constraint firstItem="eqb-f6-ptc" firstAttribute="top" secondItem="i17-bU-C2J" secondAttribute="top" constant="30" id="udO-7f-M4T"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="pinCodeTF" destination="8JG-SF-ofW" id="YJw-3G-Yhm"/>
                        <outlet property="pincodeServieable" destination="oUf-8Y-ZJl" id="7gC-0f-bLf"/>
                        <outlet property="proceedBtn" destination="beF-iZ-GoK" id="jp6-FD-Eja"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="UkX-3H-I0g" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2347.826086956522" y="-35.491071428571423"/>
        </scene>
        <!--Add New AddressVC-->
        <scene sceneID="bAM-ow-jH6">
            <objects>
                <viewController storyboardIdentifier="AddNewAddressVC" id="kUr-6C-wWC" customClass="AddNewAddressVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="CDd-dV-9ZS">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tqo-IU-eLh">
                                <rect key="frame" x="0.0" y="44" width="414" height="758"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="Fyh-aj-dYn">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="877.66666666666663"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Add New Address" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="S8i-lX-bse" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                <rect key="frame" x="10" y="9.9999999999999982" width="394" height="23.333333333333329"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="20"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="v5u-ae-Jzp">
                                                <rect key="frame" x="10" y="53.333333333333321" width="394" height="78.666666666666686"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Address Name (Firstname &amp; Lastname)" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZOH-FN-Yqz" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="0.0" width="384" height="18.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter address name" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="M6e-0t-FoD" customClass="TextFieldShadow" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="28.666666666666671" width="384" height="50"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <color key="tintColor" name="TextDarkBlue"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="dGT-rJ-SeV"/>
                                                        </constraints>
                                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <textInputTraits key="textInputTraits" autocapitalizationType="words" autocorrectionType="no" enablesReturnKeyAutomatically="YES" textContentType="name"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingLeftCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingRightCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </textField>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <edgeInsets key="layoutMargins" top="0.0" left="5" bottom="0.0" right="5"/>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="14w-xR-r1s">
                                                <rect key="frame" x="10" y="152" width="394" height="78.666666666666686"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Address Line 1" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4qC-Pk-qkH" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="0.0" width="384" height="18.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter address line 1" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="4gp-xB-FLw" customClass="TextFieldShadow" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="28.666666666666657" width="384" height="50"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <color key="tintColor" name="TextDarkBlue"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="FTw-KD-YCm"/>
                                                        </constraints>
                                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <textInputTraits key="textInputTraits" autocorrectionType="no" enablesReturnKeyAutomatically="YES" textContentType="address-line2"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingLeftCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingRightCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </textField>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <edgeInsets key="layoutMargins" top="0.0" left="5" bottom="0.0" right="5"/>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="ipZ-MN-bfu">
                                                <rect key="frame" x="10" y="250.66666666666666" width="394" height="78.666666666666657"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Address Line 2" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zm9-HI-4ph" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="0.0" width="384" height="18.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter address line 1" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Le6-W7-6jI" customClass="TextFieldShadow" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="28.666666666666629" width="384" height="50"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <color key="tintColor" name="TextDarkBlue"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="ClL-wQ-HJ9"/>
                                                        </constraints>
                                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <textInputTraits key="textInputTraits" autocorrectionType="no" enablesReturnKeyAutomatically="YES" textContentType="address-line1"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingLeftCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingRightCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </textField>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <edgeInsets key="layoutMargins" top="0.0" left="5" bottom="0.0" right="5"/>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="rcB-OF-B3k">
                                                <rect key="frame" x="10" y="349.33333333333331" width="394" height="78.666666666666686"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="City" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Uq9-GD-cPW" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="0.0" width="384" height="18.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter city" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="BEd-ik-j0X" customClass="TextFieldShadow" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="28.666666666666686" width="384" height="50"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <color key="tintColor" name="TextDarkBlue"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="6m3-1Y-mTb"/>
                                                        </constraints>
                                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <textInputTraits key="textInputTraits" autocapitalizationType="words" autocorrectionType="no" enablesReturnKeyAutomatically="YES" textContentType="address-level2"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingLeftCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingRightCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </textField>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <edgeInsets key="layoutMargins" top="0.0" left="5" bottom="0.0" right="5"/>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="c85-0g-vGf">
                                                <rect key="frame" x="10" y="448" width="394" height="78.666666666666629"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="State" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9DD-Ab-AS9" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="0.0" width="384" height="18.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter state" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="SOb-Uq-xld" customClass="TextFieldShadow" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="28.666666666666629" width="384" height="50"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <color key="tintColor" name="TextDarkBlue"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="hXR-PQ-U9y"/>
                                                        </constraints>
                                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <textInputTraits key="textInputTraits" autocapitalizationType="words" autocorrectionType="no" enablesReturnKeyAutomatically="YES" textContentType="address-level1"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingLeftCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingRightCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </textField>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <edgeInsets key="layoutMargins" top="0.0" left="5" bottom="0.0" right="5"/>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="ei6-kZ-2Pa">
                                                <rect key="frame" x="10" y="546.66666666666663" width="394" height="78.666666666666629"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Pincode" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ej4-NQ-wVN" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="0.0" width="384" height="18.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" horizontalHuggingPriority="248" enabled="NO" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter coupon code" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="BqV-8B-1vE" customClass="TextFieldShadow" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="28.666666666666742" width="384" height="50"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <color key="tintColor" name="TextDarkBlue"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="kqh-DZ-rjE"/>
                                                        </constraints>
                                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <textInputTraits key="textInputTraits" autocorrectionType="no" keyboardType="numberPad" enablesReturnKeyAutomatically="YES" textContentType="postal-code"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingLeftCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingRightCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </textField>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <edgeInsets key="layoutMargins" top="0.0" left="5" bottom="0.0" right="5"/>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="Mzj-PS-LkR">
                                                <rect key="frame" x="10" y="645.33333333333337" width="394" height="78.666666666666629"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Country" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tyL-9S-yyo" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="0.0" width="384" height="18.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter country" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="lbG-6e-Siu" customClass="TextFieldShadow" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="28.666666666666629" width="384" height="50"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <color key="tintColor" name="TextDarkBlue"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="CxD-Jl-SHl"/>
                                                        </constraints>
                                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <textInputTraits key="textInputTraits" autocapitalizationType="words" autocorrectionType="no" enablesReturnKeyAutomatically="YES" textContentType="country-name"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingLeftCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingRightCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </textField>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <edgeInsets key="layoutMargins" top="0.0" left="5" bottom="0.0" right="5"/>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="dHl-UE-mSu">
                                                <rect key="frame" x="10" y="744" width="394" height="78.666666666666629"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Phone Number" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QfX-WL-6A3" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="0.0" width="384" height="18.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter phone number" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Kmc-Zf-kNp" customClass="TextFieldShadow" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="28.666666666666629" width="384" height="50"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <color key="tintColor" name="TextDarkBlue"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="jQD-1Y-U29"/>
                                                        </constraints>
                                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <textInputTraits key="textInputTraits" autocorrectionType="no" keyboardType="numberPad" enablesReturnKeyAutomatically="YES" textContentType="tel"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingLeftCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingRightCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </textField>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <edgeInsets key="layoutMargins" top="0.0" left="5" bottom="0.0" right="5"/>
                                            </stackView>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JSs-5V-3H5">
                                                <rect key="frame" x="10" y="842.66666666666663" width="394" height="30"/>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="30" id="f6z-cu-XpL"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                        <edgeInsets key="layoutMargins" top="10" left="10" bottom="5" right="10"/>
                                    </stackView>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="Fyh-aj-dYn" firstAttribute="leading" secondItem="AQg-AR-7VO" secondAttribute="leading" id="9Fd-aE-WIV"/>
                                    <constraint firstItem="AQg-AR-7VO" firstAttribute="trailing" secondItem="Fyh-aj-dYn" secondAttribute="trailing" id="GPC-Tr-IsZ"/>
                                    <constraint firstAttribute="bottom" secondItem="Fyh-aj-dYn" secondAttribute="bottom" id="S1e-yr-XFD"/>
                                    <constraint firstItem="Fyh-aj-dYn" firstAttribute="width" secondItem="UFX-gk-2Lv" secondAttribute="width" id="fJn-5i-y4g"/>
                                    <constraint firstItem="Fyh-aj-dYn" firstAttribute="top" secondItem="tqo-IU-eLh" secondAttribute="top" id="faW-Of-4eU"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="UFX-gk-2Lv"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="AQg-AR-7VO"/>
                            </scrollView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="HwB-90-dXI" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                <rect key="frame" x="10" y="807" width="394" height="50"/>
                                <color key="backgroundColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="VmU-cD-GuG">
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="25"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </constraint>
                                </constraints>
                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" title="SUBMIT">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <integer key="value" value="25"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="submitBtnTapped:" destination="kUr-6C-wWC" eventType="touchUpInside" id="qvM-dW-RKq"/>
                                </connections>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="u6A-RO-Swd"/>
                        <color key="backgroundColor" systemColor="systemGreenColor"/>
                        <constraints>
                            <constraint firstItem="HwB-90-dXI" firstAttribute="leading" secondItem="u6A-RO-Swd" secondAttribute="leading" constant="10" id="12I-4V-n7e"/>
                            <constraint firstItem="HwB-90-dXI" firstAttribute="top" secondItem="tqo-IU-eLh" secondAttribute="bottom" constant="5" id="5BO-yu-r6D"/>
                            <constraint firstItem="tqo-IU-eLh" firstAttribute="top" secondItem="u6A-RO-Swd" secondAttribute="top" id="5UP-2Q-3bB"/>
                            <constraint firstItem="u6A-RO-Swd" firstAttribute="bottom" secondItem="HwB-90-dXI" secondAttribute="bottom" constant="5" id="6VC-fw-cK2"/>
                            <constraint firstItem="u6A-RO-Swd" firstAttribute="trailing" secondItem="tqo-IU-eLh" secondAttribute="trailing" id="NyN-gw-npW"/>
                            <constraint firstItem="u6A-RO-Swd" firstAttribute="trailing" secondItem="HwB-90-dXI" secondAttribute="trailing" constant="10" id="nNM-Hp-YuE"/>
                            <constraint firstItem="tqo-IU-eLh" firstAttribute="leading" secondItem="CDd-dV-9ZS" secondAttribute="leading" id="zIQ-dz-zKX"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="addressLine1TF" destination="4gp-xB-FLw" id="GEx-j8-lBv"/>
                        <outlet property="addressLine2TF" destination="Le6-W7-6jI" id="dnP-7d-DsF"/>
                        <outlet property="cityTF" destination="BEd-ik-j0X" id="sm0-IF-PLw"/>
                        <outlet property="countryTF" destination="lbG-6e-Siu" id="rUo-gx-F8A"/>
                        <outlet property="enterAddressNAmeTF" destination="M6e-0t-FoD" id="nNw-0k-g1r"/>
                        <outlet property="phoneNumberTF" destination="Kmc-Zf-kNp" id="ygJ-lq-GVb"/>
                        <outlet property="pinCodeTF" destination="BqV-8B-1vE" id="GOb-l8-s0J"/>
                        <outlet property="stateTF" destination="SOb-Uq-xld" id="YCh-hO-Fpd"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="VYK-hh-sUe" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3076.811594202899" y="-34.151785714285715"/>
        </scene>
        <!--Address ListVC-->
        <scene sceneID="yYB-W8-Be2">
            <objects>
                <viewController storyboardIdentifier="AddressListVC" id="9jV-jN-cBr" customClass="AddressListVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="3PQ-Lr-YrD">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ry1-Ll-tvj">
                                <rect key="frame" x="10" y="49" width="394" height="808"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JAF-kY-lUa">
                                        <rect key="frame" x="7" y="7" width="380" height="794"/>
                                        <subviews>
                                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="w05-l0-ALY">
                                                <rect key="frame" x="10" y="10" width="360" height="649"/>
                                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            </tableView>
                                            <stackView opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="ZcH-zz-6Ma">
                                                <rect key="frame" x="10" y="674" width="360" height="110"/>
                                                <subviews>
                                                    <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ZNs-65-Cqv" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="0.0" width="360" height="50"/>
                                                        <color key="backgroundColor" systemColor="systemGreenColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="EPk-lY-YfW"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" title="Use Selected Address">
                                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </state>
                                                        <connections>
                                                            <action selector="btnTapped:" destination="9jV-jN-cBr" eventType="touchUpInside" id="nVx-ab-UAY"/>
                                                        </connections>
                                                    </button>
                                                    <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="02u-58-7FW" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="60" width="360" height="50"/>
                                                        <color key="backgroundColor" systemColor="systemGreenColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="S7b-39-iqV"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" title="Add New Address">
                                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </state>
                                                        <connections>
                                                            <action selector="btnTapped:" destination="9jV-jN-cBr" eventType="touchUpInside" id="pfh-ww-S2K"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <constraints>
                                            <constraint firstItem="ZcH-zz-6Ma" firstAttribute="top" secondItem="w05-l0-ALY" secondAttribute="bottom" constant="15" id="3Dl-PA-lw7"/>
                                            <constraint firstAttribute="trailing" secondItem="ZcH-zz-6Ma" secondAttribute="trailing" constant="10" id="BgO-T1-2ax"/>
                                            <constraint firstAttribute="bottom" secondItem="ZcH-zz-6Ma" secondAttribute="bottom" constant="10" id="CVN-3H-3hL"/>
                                            <constraint firstItem="w05-l0-ALY" firstAttribute="top" secondItem="JAF-kY-lUa" secondAttribute="top" constant="10" id="bEt-2z-c5O"/>
                                            <constraint firstAttribute="trailing" secondItem="w05-l0-ALY" secondAttribute="trailing" constant="10" id="fcO-JQ-gBO"/>
                                            <constraint firstItem="w05-l0-ALY" firstAttribute="leading" secondItem="JAF-kY-lUa" secondAttribute="leading" constant="10" id="t9N-Yr-mjo"/>
                                            <constraint firstItem="ZcH-zz-6Ma" firstAttribute="leading" secondItem="JAF-kY-lUa" secondAttribute="leading" constant="10" id="xLc-xS-qUW"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="10"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="JAF-kY-lUa" secondAttribute="bottom" constant="7" id="4Za-62-BdI"/>
                                    <constraint firstAttribute="trailing" secondItem="JAF-kY-lUa" secondAttribute="trailing" constant="7" id="7tt-XB-j8O"/>
                                    <constraint firstItem="JAF-kY-lUa" firstAttribute="leading" secondItem="Ry1-Ll-tvj" secondAttribute="leading" constant="7" id="bYh-QC-Mfw"/>
                                    <constraint firstItem="JAF-kY-lUa" firstAttribute="top" secondItem="Ry1-Ll-tvj" secondAttribute="top" constant="7" id="k5x-tt-fzJ"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <integer key="value" value="10"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </view>
                            <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="n6H-pw-g1w">
                                <rect key="frame" x="118.66666666666669" y="290.66666666666669" width="177" height="200"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="SupportGirlImage" translatesAutoresizingMaskIntoConstraints="NO" id="Rnc-CS-DVv">
                                        <rect key="frame" x="0.0" y="0.0" width="177" height="166"/>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="No Address Found!" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SR8-rF-46h" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="176" width="177" height="24"/>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="20"/>
                                        <color key="textColor" name="TextDarkBlue"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="37x-el-mdR"/>
                        <color key="backgroundColor" systemColor="systemGreenColor"/>
                        <constraints>
                            <constraint firstItem="n6H-pw-g1w" firstAttribute="centerY" secondItem="w05-l0-ALY" secondAttribute="centerY" id="bbS-Lc-ZsW"/>
                            <constraint firstItem="37x-el-mdR" firstAttribute="bottom" secondItem="Ry1-Ll-tvj" secondAttribute="bottom" constant="5" id="g8o-D8-sxQ"/>
                            <constraint firstItem="37x-el-mdR" firstAttribute="trailing" secondItem="Ry1-Ll-tvj" secondAttribute="trailing" constant="10" id="hfh-kM-3II"/>
                            <constraint firstItem="Ry1-Ll-tvj" firstAttribute="top" secondItem="37x-el-mdR" secondAttribute="top" constant="5" id="nXO-UI-rOM"/>
                            <constraint firstItem="n6H-pw-g1w" firstAttribute="centerX" secondItem="w05-l0-ALY" secondAttribute="centerX" id="vdb-8x-PwN"/>
                            <constraint firstItem="Ry1-Ll-tvj" firstAttribute="leading" secondItem="37x-el-mdR" secondAttribute="leading" constant="10" id="zid-rU-Ovk"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="addNewAddressBtn" destination="02u-58-7FW" id="eWv-38-GfZ"/>
                        <outlet property="innerView" destination="JAF-kY-lUa" id="cM7-cm-pqy"/>
                        <outlet property="noDataStack" destination="n6H-pw-g1w" id="EMJ-ob-Dr1"/>
                        <outlet property="tableView" destination="w05-l0-ALY" id="J15-i9-ySS"/>
                        <outlet property="useSelectedAddBtn" destination="ZNs-65-Cqv" id="hYN-Nc-H8h"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="AE5-IA-WsS" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1637" y="-35"/>
        </scene>
        <!--Payment Web ViewVC-->
        <scene sceneID="Lox-n8-Pum">
            <objects>
                <viewController storyboardIdentifier="PaymentWebViewVC" id="Ijq-60-uUO" customClass="PaymentWebViewVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="vAr-Rb-W19">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <wkWebView contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="pMD-fy-kTc">
                                <rect key="frame" x="0.0" y="44" width="414" height="852"/>
                                <color key="backgroundColor" red="0.36078431370000003" green="0.38823529410000002" blue="0.4039215686" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <wkWebViewConfiguration key="configuration" allowsAirPlayForMediaPlayback="NO" allowsPictureInPictureMediaPlayback="NO">
                                    <dataDetectorTypes key="dataDetectorTypes" none="YES"/>
                                    <audiovisualMediaTypes key="mediaTypesRequiringUserActionForPlayback" none="YES"/>
                                    <wkPreferences key="preferences"/>
                                </wkWebViewConfiguration>
                            </wkWebView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="9hc-zU-C3r"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="pMD-fy-kTc" firstAttribute="top" secondItem="9hc-zU-C3r" secondAttribute="top" id="Bfy-5b-hPK"/>
                            <constraint firstItem="pMD-fy-kTc" firstAttribute="leading" secondItem="9hc-zU-C3r" secondAttribute="leading" id="JEJ-jC-kj3"/>
                            <constraint firstAttribute="bottom" secondItem="pMD-fy-kTc" secondAttribute="bottom" id="jvs-sH-EBo"/>
                            <constraint firstItem="9hc-zU-C3r" firstAttribute="trailing" secondItem="pMD-fy-kTc" secondAttribute="trailing" id="uYG-b4-Die"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="webView" destination="pMD-fy-kTc" id="bji-wV-HRX"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="XVA-9y-F1L" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3845" y="-34"/>
        </scene>
    </scenes>
    <designables>
        <designable name="4gp-xB-FLw">
            <size key="intrinsicContentSize" width="191.66666666666666" height="20.666666666666668"/>
        </designable>
        <designable name="8JG-SF-ofW">
            <size key="intrinsicContentSize" width="151" height="20.666666666666668"/>
        </designable>
        <designable name="BEd-ik-j0X">
            <size key="intrinsicContentSize" width="117.33333333333333" height="20.666666666666668"/>
        </designable>
        <designable name="BqV-8B-1vE">
            <size key="intrinsicContentSize" width="186.66666666666666" height="20.666666666666668"/>
        </designable>
        <designable name="Kmc-Zf-kNp">
            <size key="intrinsicContentSize" width="196.66666666666666" height="20.666666666666668"/>
        </designable>
        <designable name="Le6-W7-6jI">
            <size key="intrinsicContentSize" width="191.66666666666666" height="20.666666666666668"/>
        </designable>
        <designable name="M6e-0t-FoD">
            <size key="intrinsicContentSize" width="193.66666666666666" height="20.666666666666668"/>
        </designable>
        <designable name="SOb-Uq-xld">
            <size key="intrinsicContentSize" width="127.66666666666667" height="20.666666666666668"/>
        </designable>
        <designable name="lbG-6e-Siu">
            <size key="intrinsicContentSize" width="146.33333333333334" height="20.666666666666668"/>
        </designable>
    </designables>
    <resources>
        <image name="SupportGirlImage" width="166" height="166"/>
        <namedColor name="TextDarkBlue">
            <color red="0.10599999874830246" green="0.050999999046325684" blue="0.60399997234344482" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGreenColor">
            <color red="0.20392156862745098" green="0.7803921568627451" blue="0.34901960784313724" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
